Innhold
Innholdsliste 🔎︎

# CDateToUnoDate-funksjonen

Returnerer datoen som en UNO com.sun.star.util.Date-struktur.

## Syntaks

    CDateToUnoDate(aDate)

## Returverdi

com.sun.star.util.Date

## Parameter

aDate: Dato som skal konverteres

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateToUnoDate
        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))
        aDateControl.Date = CDateToUnoDate(Now)
    End Sub